package org.ntlab.radishforandroidstudio.cactusClient.types;

import android.support.annotation.NonNull;

import org.ntlab.radishforandroidstudio.framework.common.CommonId;

/**
 * Player IDの管理クラス
 *
 * @author s.iwatani
 */
public class PlayerId extends CommonId<Integer> {
    public PlayerId(@NonNull Integer id) {
        super(id);
    }
}
